PMG(1)

NAME
pmg - pymatgen

DESCRIPTION
usage: pmg [-h] {config,analyze,query,plot,structure,view,diff,potcar} ...

pmg is a convenient script that uses pymatgen to perform many analyses, plotting and format conversions. This script works based on several subcommands with their own options. To see the options for the sub-commands, type "pmg sub-command -h".

  positional arguments:

    {config,analyze,query,plot,structure,view,diff,potcar}

config
    Tools for configuring pymatgen, e.g., potcar setup, modifying .pmgrc.yaml configuration file.

analyze
    Vasp calculation analysis tools.

query
    Search for structures and data from the Materials Project.

plot
    Plotting tool for DOS, CHGCAR, XRD, etc.

structure
    Structure conversion and analysis tools.

view
    Visualize structures

diff
    Diffing tool. For now, only INCAR supported.

potcar
    Generate POTCARs

  optional arguments:

-h, --help
    show this help message and exit

Version: 2020.12.18